const path = require('path');

module.exports = {
  resolve: {
    // directories where to look for modules
    modules: [path.resolve(__dirname, '../src'), 'node_modules'],
  },
  module: {
    rules: [
      {
        test: /\.(ttf|woff)$/,
        loader: 'file-loader',
      },
      {
        test: /\.css$/,
        loaders: ['style-loader', 'css-loader'],
      },
    ],
  },
};
